package com.yihu.jw.exception.business.file_upload;

public class FileWrongFormatException extends RuntimeException {

    public FileWrongFormatException(String msg){
        super(msg);
    }
    
}
